Back to bug 50145

Who When What Removed Added
natanael.copa 2013-01-31 14:38:12 UTC Attachment #61878 Attachment is obsolete 0 1
natanael.copa 2013-01-31 14:42:51 UTC Summary polkit-0.105 fails to build on Alpine Linux due to netgroup support [patch] polkit-0.110 fails to build on Alpine Linux due to netgroup support
rene.rheaume 2015-10-08 07:52:22 UTC CC rene.rheaume
gilles.dartiguelongue 2015-10-08 21:59:57 UTC See Also https://bugs.gentoo.org/show_bug.cgi?id=561672
CC freedesktop-bugs
awilfox 2018-07-11 10:26:06 UTC CC awilfox
Keywords patch
Summary [patch] polkit-0.110 fails to build on Alpine Linux due to netgroup support [PATCH] polkit-0.115 fails to build on POSIX platforms (like Linux/musl) due to requiring netgroup support
awilfox 2018-07-11 10:49:23 UTC Attachment #73996 Attachment is obsolete 0 1
Attachment #118753 Attachment is obsolete 0 1
awilfox 2018-07-11 10:51:33 UTC Attachment #140555 Attachment is obsolete 0 1
gitlab-migration 2018-08-20 21:34:45 UTC Resolution --- MOVED
Status NEW RESOLVED

Back to bug 50145

Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.